SNC-Manipulator

Errors

SNC-Manipulator-0.30 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsHTTP-Message,libwww-perl
use_strictSNC::Manipulator
use_warningsSNC::Manipulator